#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: http-streams
version: 0.8.6.1
id: http-streams-0.8.6.1-Is31OADdwulKQ3UnY3FIHV
key: http-streams-0.8.6.1-Is31OADdwulKQ3UnY3FIHV
license: BSD-3-Clause
copyright: © 2012-2018 Operational Dynamics Consulting, Pty Ltd and Others
maintainer: Andrew Cowie <andrew@operationaldynamics.com>
author: Andrew Cowie <andrew@operationaldynamics.com>
stability: experimental
homepage: https://github.com/afcowie/http-streams/
synopsis: An HTTP client using io-streams
description:
    /Overview/
    .
    An HTTP client, using the Snap Framework'\''s '\''io-streams'\'' library to
    hande the streaming IO. The API is optimized for ease of use for the
    rather common case of code needing to query web services and deal with
    the result.
    .
    The library is exported in a single module; see "Network.Http.Client"
    for full documentation.
category: Web, IO-Streams
abi: 082504f10ff370d746555eb2eef3eb5c
exposed: True
exposed-modules:
    Network.Http.Client Network.Http.Connection
    Network.Http.Inconvenience Network.Http.ResponseParser
hidden-modules: Network.Http.Utilities
import-dirs: /usr/lib/ghc-8.4.2/site-local/http-streams-0.8.6.1
library-dirs: /usr/lib/ghc-8.4.2/site-local/http-streams-0.8.6.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.4.2/http-streams-0.8.6.1
hs-libraries: HShttp-streams-0.8.6.1-Is31OADdwulKQ3UnY3FIHV
depends:
    attoparsec-0.13.2.2-KnkUxVEson3AzYFappLt2D base-4.11.1.0
    directory-1.3.1.5 base64-bytestring-1.0.0.1-4OCIe2BZn8jKI191JIXI37
    blaze-builder-0.4.1.0-Gz7BwSYlOrTDOutVN7e028 bytestring-0.10.8.2
    case-insensitive-1.2.0.11-GjimmYhRn324HWbQThQUra
    io-streams-1.5.0.1-G7ALZNAfZ4ILG0gpR6N2hF
    HsOpenSSL-0.11.4.13-KenqwdBIiMHCehmzWsS4L4
    openssl-streams-1.2.1.3-L7ibeCKjG2P7gRMmSNbnnn mtl-2.2.2
    transformers-0.5.5.0 text-1.2.3.0
    unordered-containers-0.2.9.0-A3KBTFupd4vFLOQxsI6884
    aeson-1.3.1.1-dcIxm637We4CZtEjnOqrp
    http-common-0.8.2.0-1XORRAkuBMaBPWBjGbPomf
    network-uri-2.6.1.0-AstEwZoXrlUJQq4VkxaVo9
    network-2.6.3.5-3iG8FzHVTj33yRWcu7gfSt
abi-depends: attoparsec-0.13.2.2-KnkUxVEson3AzYFappLt2D=bb3660ce70d29d644cde35d789165619
             base-4.11.1.0=ecd125f03c784a67b61c9a8f6dd222e4
             directory-1.3.1.5=c4ddb2059d4b7fed7d39b1d1bb3bf41d
             base64-bytestring-1.0.0.1-4OCIe2BZn8jKI191JIXI37=7722d2d1f9adcb92b317b3a43d084a70
             blaze-builder-0.4.1.0-Gz7BwSYlOrTDOutVN7e028=a6b0b26ea14b9a093ef6d86c6b4d483f
             bytestring-0.10.8.2=c1695cedf0cebf0c12d34c90fb94a65f
             case-insensitive-1.2.0.11-GjimmYhRn324HWbQThQUra=41d12cf00836681a13a87be0eaaa8ed3
             io-streams-1.5.0.1-G7ALZNAfZ4ILG0gpR6N2hF=4f688ded8971f283d62e45126ab35180
             HsOpenSSL-0.11.4.13-KenqwdBIiMHCehmzWsS4L4=41230fb1acccdad94a6f0178e9daafc9
             openssl-streams-1.2.1.3-L7ibeCKjG2P7gRMmSNbnnn=d1913d8a2487a696732553da2e088eaf
             mtl-2.2.2=a7bec7c72de63625528e8aa4479db2c8
             transformers-0.5.5.0=02be5c4dc3fdc926cf1b36bd484a25f8
             text-1.2.3.0=5654b56910ce698015ec900075c28f62
             unordered-containers-0.2.9.0-A3KBTFupd4vFLOQxsI6884=c76b79dc8a56ff4425c082d0052b04f4
             aeson-1.3.1.1-dcIxm637We4CZtEjnOqrp=6f34fa436c981af2b0589cc66168565f
             http-common-0.8.2.0-1XORRAkuBMaBPWBjGbPomf=c22394a19c36265efe9dab1841a4d59c
             network-uri-2.6.1.0-AstEwZoXrlUJQq4VkxaVo9=d49fd54c7cc8ca7cdc7f65925221d670
             network-2.6.3.5-3iG8FzHVTj33yRWcu7gfSt=d1eb7c9f9a3a0cc5a7f6358d4fbd8f71
haddock-interfaces: /usr/share/doc/haskell-http-streams/html/http-streams.haddock
haddock-html: /usr/share/doc/haskell-http-streams/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

